Google Chrome和Chrome OS PDF文档越界内存错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1177223 漏洞类型 缓冲区错误
发布时间 2011-01-17 更新时间 2020-07-27
CVE编号 CVE-2011-0476 CNNVD-ID CNNVD-201101-188
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201101-188
|漏洞详情
Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。 Google Chrome OS是美国谷歌(Google)公司开发的一套基于Web的快速、轻量型的开源操作系统。 Google Chrome 8.0.552.237之前版本以及Chrome OS 8.0.552.344之前版本中存在资源管理错误漏洞。远程攻击者可以借助可触发越界内存错误的PDF文档导致拒绝服务(栈内存破坏)或者产生其他未明影响。
|参考资料

来源:googlechromereleases.blogspot.com
链接:http://googlechromereleases.blogspot.com/2011/01/chrome-stable-release.html
来源:code.google.com
链接:http://code.google.com/p/chromium/issues/detail?id=67208